.cm-offline-content {
    color: #333233;
    background-color: #ffffff;
}
@charset "utf-8";
body {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: normal;
	font-style		: normal;
	background-color: #ffffff;
}

h1,h2,h3 {
	color			: #707070;
}


h2 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
	font-size		: 14px;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: bold;
	font-style		: normal;
}

h1, .cm-h1 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
	font-size		: 16px;
	font-weight		: bold;
	font-style		: normal;
}
h4, h5, h6 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
}

a {
	color			: #333233;
}

a:hover {
	color			: #707070;
}


/* ################################################## */
/* ################ INPUT ELEMENTS ################## */
/* ################################################## */
#page_wrapper .cm_widget input[type='text'], #page_wrapper .cm_widget input[type='date'], #page_wrapper .cm_widget input[type='datetime'], 
#page_wrapper .cm_widget input[type='email'], #page_wrapper .cm_widget input[type='number'], #page_wrapper .cm_widget input[type='password'],
#page_wrapper .cm_widget input[type='search'], #page_wrapper .cm_widget input[type='tel'], #page_wrapper .cm_widget input[type='time'],
#page_wrapper .cm_widget input[type='url'], #page_wrapper .cm_widget textarea, #page_wrapper .cm_widget select,
#page_wrapper .cm_widget button, #page_wrapper .cm_widget input[type='button'], #page_wrapper .cm_widget input[type='submit'], #page_wrapper .cm_widget input[type='reset'] {
	border-radius:		0px;
	padding:			9px 14px;
	color:				#333233;
	background-color:	#ffffff;
	background-color:	rgba(51,50,51,0.08);
	border:				1px solid rgba(51,50,51,0.15);
	-webkit-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-moz-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-o-transition:		color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	transition:			color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	
	font-family:	Trebuchet MS, Helvetica, sans-serif;
	font-size:		12px;
	font-weight:	normal;
	font-style:		normal;
}
#page_wrapper .cm_widget button, #page_wrapper .cm_widget input[type='button'], #page_wrapper .cm_widget input[type='submit'], #page_wrapper .cm_widget input[type='reset'] {
	cursor:			pointer;
}
#page_wrapper .cm_widget input[type='text']:focus, #page_wrapper .cm_widget input[type='date']:focus, #page_wrapper .cm_widget input[type='datetime']:focus, 
#page_wrapper .cm_widget input[type='email']:focus, #page_wrapper .cm_widget input[type='number']:focus, #page_wrapper .cm_widget input[type='password']:focus,
#page_wrapper .cm_widget input[type='search']:focus, #page_wrapper .cm_widget input[type='tel']:focus, #page_wrapper .cm_widget input[type='time']:focus,
#page_wrapper .cm_widget input[type='url']:focus, #page_wrapper .cm_widget textarea:focus, #page_wrapper .cm_widget select:focus, #page_wrapper .cm_widget select:focus option,
#page_wrapper .cm_widget button:hover, #page_wrapper .cm_widget input[type='button']:hover, #page_wrapper .cm_widget input[type='submit']:hover, #page_wrapper .cm_widget input[type='reset']:hover {
	color:				#FFFFFF;
	color:				rgba(255,255,255,1);
	background-color:	rgba(0,0,0,0.7);
	background-color:	rgba(51,50,51,0.7);
	box-shadow:			0px 0px 15px rgba(0,0,0,0.3);
	outline:			none;
}

.shopWidgetSeperatedDiv input[type='text'], .shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'], .shopWidgetSeperatedDiv input[type='reset'] {
	padding:		8px 3px;
	min-width:		45px;
}	
.shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'], .shopWidgetSeperatedDiv input[type='reset'] {
	background-size: 	cover !important;
	border:				none;
}





/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_top_wrapper {
	background-color	: #ffffff;
}

#content_top_wrapper #keyvisual h1 {
	font-family			: Trebuchet MS, Helvetica, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: 26px;
	color				: #ffffff;
}

#content_top_wrapper #keyvisual h2 {
	font-family			: Trebuchet MS, Helvetica, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	font-style			: normal;
	color				: #ffffff;
}

/*         _______________
__________/ 1st level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_mainnavigation {
	font-family			: Trebuchet MS, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 15px;
	font-weight			: normal;
}

ul#cm_mainnavigation li {
}

ul#cm_mainnavigation li a {
	color				: #969396;
}

ul#cm_mainnavigation li a:hover {
	color				: #fa931e;
}

ul#cm_mainnavigation li.cm_current a {
	color				: #fa931e;
}

ul#cm_mainnavigation li.cm_current a:hover {
	color				: #fa931e;
}

/*         _______________
__________/ 2nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation {
	font-family			: Trebuchet MS, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 15px;
	font-weight			: normal;
}

ul.cm_subnavigation li {
	color				: #ffffff;
}

ul.cm_subnavigation li a {
	color				: #333233;
}

ul.cm_subnavigation li a:hover {
	color				: #707070;
}

ul.cm_subnavigation li.cm_current a {
	color				: #707070;
}

ul.cm_subnavigation li.cm_current a:hover {
	color				: #707070;
}

/*         _______________
__________/ 3rd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation li ul.cm_subnavigation {
	font-family			: Trebuchet MS, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 15px;
	font-weight			: normal;
}

ul.cm_subnavigation li ul.cm_subnavigation li {
	color				: #ffffff;
}

ul.cm_subnavigation li ul.cm_subnavigation li a {
	color				: #333233;
}

ul.cm_subnavigation li ul.cm_subnavigation li a:hover {
	color				: #707070;
}

ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	color				: #707070;
}

ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a:hover {
	color				: #707070;
}

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#page_top_inner_1 {
	background-color	: #ffffff;
}

#page_bottom_inner_1 {
	color				: #333233;
	background-color	: #ffffff;
}

#content_left_wrapper {
	color				: #333233;
	background-color	: #ffffff;
}

#content_right_wrapper {
	color				: #333233;
	background-color	: #ffffff;
}

#content_main_wrapper {
	background-color	: #ffffff;
}

.content_main {
	background-color	: #ffffff;
	color				: #333233;
	font-family		    : Trebuchet MS, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #707070;
}

.content_main a {
	color				: #333233;
}
.content_main a:hover {
	color				: #707070;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer_wrapper {
	background-color	: #ffffff;
}

#footer {
	color				: #333233;
}

#footer a,
#footer a:hover {
	color				: #333233;
}
